Обсуждение:Неактуальные уязвимости — различия между версиями

Материал из ALT Linux Wiki
Перейти к: навигация, поиск
(Новая страница: «что насчет CVE-2016-0728 можно узнать? Как с ней ALT справляется?»)
 
 
Строка 1: Строка 1:
 
что насчет CVE-2016-0728 можно узнать? Как с ней ALT справляется?
 
что насчет CVE-2016-0728 можно узнать? Как с ней ALT справляется?
 +
* Если ядро 4.4.1 и далее, то нет её [[Участник:Yaleks|Yaleks]] ([[Обсуждение участника:Yaleks|обсуждение]]) 10:55, 15 июня 2018 (UTC)

Текущая версия на 10:55, 15 июня 2018

что насчет CVE-2016-0728 можно узнать? Как с ней ALT справляется?